Cantera 2.6.0

Namespaces
LatticePhase.cpp File Reference

Definitions for a simple thermodynamics model of a bulk phase derived from ThermoPhase, assuming a lattice of solid atoms (see Thermodynamic Properties and class LatticePhase). More...

`#include "cantera/thermo/LatticePhase.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for LatticePhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a simple thermodynamics model of a bulk phase derived from ThermoPhase, assuming a lattice of solid atoms (see Thermodynamic Properties and class LatticePhase).

Definition in file LatticePhase.cpp.